 @font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icon/icomoon.eot?jdol5l');
  src:  url('../fonts/icon/icomoon.eot?jdol5l#iefix') format('embedded-opentype'),
    url('../fonts/icon/icomoon.ttf?jdol5l') format('truetype'),
    url('../fonts/icon/icomoon.woff?jdol5l') format('woff'),
    url('../fonts/icon/icomoon.svg?jdol5l#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-download:before {
  content: "\e99b";
}
.icon-circle-info:before {
  content: "\e99a";
}

.icon-host:before {
  content: "\e999";
}
.icon-guest1:before {
  content: "\e998";
}
.icon-body-soap:before {
  content: "\e991";
}
.icon-clothes-drying:before {
  content: "\e992";
}
.icon-securitycameras:before {
  content: "\e993";
}
.icon-hanger:before {
  content: "\e994";
}
.icon-Bidet:before {
  content: "\e995";
}
.icon-Kettle:before {
  content: "\e996";
}
.icon-Dryer:before {
  content: "\e997";
}



.icon-linkedine:before {
  content: "\e990";
}

.icon-apartment:before {
  content: "\e98b";
}
.icon-Campsite:before {
  content: "\e98c";
}
.icon-minus:before {
  content: "\e98d";
}
.icon-plus:before {
  content: "\e98f";
}


.icon-upload-id1:before {
  content: "\e98e";
  color: #f8a309;
}
.icon-Location:before {
  content: "\e98a";
  color: #ea8709;
}
.icon-add:before {
  content: "\e986";
}
.icon-call:before {
  content: "\e987";
}
.icon-edit-box:before {
  content: "\e988";
}
.icon-email:before {
  content: "\e989";
}

.icon-night-stay:before {
  content: "\e983";
}
.icon-tnb:before {
  content: "\e984";
}
.icon-te:before {
  content: "\e985";
}
.icon-contact-us:before {
  content: "\e97d";
}
.icon-customer:before {
  content: "\e97e";
}
.icon-dashboard:before {
  content: "\e97f";
}
.icon-home:before {
  content: "\e980";
}
.icon-side-calendar:before {
  content: "\e981";
}
.icon-user-management:before {
  content: "\e982";
}
.icon-grid:before {
  content: "\e97c";
}
.icon-filter-img:before {
  content: "\e97b";
}
.icon-map1:before {
  content: "\e979";
}
.icon-filter:before {
  content: "\e97a";
}
.icon-upload-id:before {
  content: "\e978";
}
.icon-feedback:before {
  content: "\e977";
  color: #ffa500;
}
.icon-gear:before {
  content: "\e975";
}
.icon-double-check:before {
  content: "\e976";
  color: #377fec;
}
.icon-heart-fill:before {
  content: "\e974";
  color: #f11710;
}
.icon-accounts:before {
  content: "\e96d";
}
.icon-booking:before {
  content: "\e96e";
}
.icon-logout:before {
  content: "\e96f";
}
.icon-messages:before {
  content: "\e970";
}
.icon-my-profile:before {
  content: "\e971";
}
.icon-review-rating:before {
  content: "\e972";
}
.icon-transaction:before {
  content: "\e973";
}
.icon-camera:before {
  content: "\e96c";
}
.icon-chart:before {
  content: "\e96b";
}
.icon-arrow-long-up:before {
  content: "\e96a";
}
.icon-export:before {
  content: "\e966";
  color: #fff;
}
.icon-eye1:before {
  content: "\e967";
}
.icon-v-dots:before {
  content: "\e968";
}
.icon-calender:before {
  content: "\e969";
}
.icon-beach-access:before {
  content: "\e965";
}
.icon-calender-lock:before {
  content: "\e963";
}
.icon-lightining:before {
  content: "\e964";
}
.icon-img:before {
  content: "\e931";
}
.icon-arrow-long-right:before {
  content: "\e932";
}
.icon-facebook:before {
  content: "\e933";
}
.icon-guest:before {
  content: "\e934";
}
.icon-instagram:before {
  content: "\e935";
}
.icon-search:before {
  content: "\e936";
}
.icon-x:before {
  content: "\e937";
}
.icon-youtube:before {
  content: "\e938";
}
.icon-world:before {
  content: "\e939";
}
.icon-notification:before {
  content: "\e93a";
}
.icon-date:before {
  content: "\e93b";
}
.icon-destination:before {
  content: "\e93c";
}
.icon-map:before {
  content: "\e93d";
}
.icon-star:before {
  content: "\e93e";
}
.icon-activity:before {
  content: "\e93f";
}
.icon-air-condition1:before {
  content: "\e940";
}
.icon-arrow-down:before {
  content: "\e941";
}
.icon-arrow-up:before {
  content: "\e942";
}
.icon-breakfast:before {
  content: "\e943";
}
.icon-free-wifi:before {
  content: "\e944";
}
.icon-greatView:before {
  content: "\e945";
}
.icon-heart:before {
  content: "\e946";
}
.icon-instant-book:before {
  content: "\e947";
}
.icon-key:before {
  content: "\e948";
}
.icon-kitchen1:before {
  content: "\e949";
}
.icon-message:before {
  content: "\e94a";
}
.icon-location:before {
  content: "\e94b";
}
.icon-pets:before {
  content: "\e94c";
}
.icon-public-transport:before {
  content: "\e94d";
}
.icon-quick-response:before {
  content: "\e94e";
}
.icon-rating:before {
  content: "\e94f";
}
.icon-search1:before {
  content: "\e950";
}
.icon-self-check-in:before {
  content: "\e951";
}
.icon-share:before {
  content: "\e952";
}
.icon-swimming-pool:before {
  content: "\e953";
}
.icon-tatami-rooms:before {
  content: "\e954";
}
.icon-speak-lang:before {
  content: "\e955";
}
.icon-washer:before {
  content: "\e956";
}
.icon-edit:before {
  content: "\e957";
}
.icon-uesr-o:before {
  content: "\e958";
}
.icon-send:before {
  content: "\e959";
}
.icon-identity:before {
  content: "\e95a";
}
.icon-joined-in:before {
  content: "\e95b";
}
.icon-language:before {
  content: "\e95c";
}
.icon-lives-in:before {
  content: "\e95d";
}
.icon-start-o:before {
  content: "\e95e";
}
.icon-cross:before {
  content: "\e95f";
}
.icon-arrow-left:before {
  content: "\e960";
}
.icon-arrow-right:before {
  content: "\e961";
}
.icon-delete:before {
  content: "\e962";
}
.icon-eye:before {
  content: "\e930";
  color: #4d4d4d;
}
.icon-lang-o:before {
  content: "\e923";
}
.icon-login-security-fill:before {
  content: "\e924";
  color: #a95006;
}
.icon-login-security-o:before {
  content: "\e925";
}
.icon-notification-fill .path1:before {
  content: "\e926";
  color: rgb(169, 80, 6);
}
.icon-notification-fill .path2:before {
  content: "\e927";
  margin-left: -0.9140625em;
  color: rgb(225, 135, 60);
}
.icon-notification-o:before {
  content: "\e928";
}
.icon-payments-fill:before {
  content: "\e929";
  color: #a95006;
}
.icon-payments-o:before {
  content: "\e92a";
}
.icon-privacy-fill:before {
  content: "\e92b";
  color: #a95006;
}
.icon-privacy-o:before {
  content: "\e92c";
}
.icon-travel-work:before {
  content: "\e92d";
}
.icon-user-profile-fill:before {
  content: "\e92e";
  color: #a95006;
}
.icon-user-profile-o:before {
  content: "\e92f";
}
.icon-air-condition:before {
  content: "\e900";
}
.icon-arrow-down-sm:before {
  content: "\e901";
}
.icon-arrow-up-sm:before {
  content: "\e902";
}
.icon-bathroom:before {
  content: "\e903";
}
.icon-BBQ:before {
  content: "\e904";
}
.icon-bed:before {
  content: "\e905";
}
.icon-carbon-alarm:before {
  content: "\e906";
}
.icon-circle-tick:before {
  content: "\e907";
}
.icon-exercise-equipment:before {
  content: "\e908";
}
.icon-fire-extinguisher:before {
  content: "\e909";
}
.icon-firepit:before {
  content: "\e90a";
}
.icon-first-aid-kit:before {
  content: "\e90b";
}
.icon-hosue:before {
  content: "\e90c";
}
.icon-hot-tub:before {
  content: "\e90d";
}
.icon-indoor-fire-place:before {
  content: "\e90e";
}
.icon-kitchen:before {
  content: "\e90f";
}
.icon-lake-access:before {
  content: "\e910";
}
.icon-out-dine-area:before {
  content: "\e911";
}
.icon-outdoor-shawer:before {
  content: "\e912";
}
.icon-paind-parking:before {
  content: "\e913";
}
.icon-patio:before {
  content: "\e914";
}
.icon-piano:before {
  content: "\e915";
}
.icon-pool:before {
  content: "\e916";
}
.icon-pooltable:before {
  content: "\e917";
}
.icon-room:before {
  content: "\e918";
}
.icon-ski-out-in:before {
  content: "\e919";
}
.icon-sleep:before {
  content: "\e91a";
}
.icon-smoke-alarm:before {
  content: "\e91b";
}
.icon-tick:before {
  content: "\e91c";
}
.icon-tv:before {
  content: "\e91d";
}
.icon-upload:before {
  content: "\e91e";
}
.icon-user:before {
  content: "\e91f";
}
.icon-user-i:before {
  content: "\e920";
}
.icon-washing-machine:before {
  content: "\e921";
}
.icon-wifi:before {
  content: "\e922";
}
